<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Shoppy</title>

	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
	
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>

	<!-- navbar -->
	<nav>
		<ul>
			<li class="nav-logo">
				<img class="company-logo" src="https://e7.pngegg.com/pngimages/833/276/png-clipart-e-commerce-shopify-logo-web-design-magento-shopping-cart-grass-business.png" alt="logo" />
			</li>
			<li class="nav">
				<a href="#">Home</a>
			</li>
			<li class="nav">
				<a href="#products">Products</a>
			</li>
			<li class="nav"><a href="#transaction">Transactions</a></li>
			<li class="nav"><a href="#">Cart</a></li>
		</ul>
	</nav>
	<!-- end of navbar -->

	<!-- intro section -->
	<section id="intro">
		<h1>SHOP NOW AT SHOPPY!</h1>
		<p>
			Grab your affordable cloths, fashionable bags, and stunning jewelries.
			Shoppy is having a <strong><em>50% sale until the end of February</em></strong>. Visit our local stores today or order here for more information and special deals applicable to you.
		</p>
		<div>
			<a href="#products">
				<button>Check our Products</button>
			</a>
		</div>
	</section>
	<!-- end of intro section -->

	<!-- shop-info section -->
	<section id="shop-info">
		<h2 class="header">No. 1 SHOPPING CENTER IN THE PHILIPPINES</h2>
		<div class="card">
			<h3>Affordability</h3>
			<p>
				Our products are very affordable with price range of as low as Php 100 up to Php 5,000!
			</p>
		</div>
		<div class="card">
			<h3>Satisfaction</h3>
			<p>
				We always ensure that our customers are extremely satsified in terms of the quality products being offered as well as the discounts and perks they may receive after they shop.
			</p>
		</div>
		<div class="card">
			<h3>Quality and Fast Delivery</h3>
			<p>
				We accept Cash-On-Delivery and guarantees money-back. We deliver our products all over the Philippines with the duration of at least 1-2 days!
			</p>
		</div>
	</section>
	<!-- end of info section -->

	<!-- products section -->
	<section id="products">
		<h2>OUR GENERAL PRODUCTS</h2>
		<div class="gen-prod">
			<h3>Clothes</h3>
			<img class="prod-image" src="https://i.pinimg.com/originals/43/94/ea/4394ea8c49640a5f458f5fde5e647ef7.jpg" alt="clothes">
			<p>
				True style never dies. Be exclusive, be yourself. The ultimate clothing to see the world in.
			</p>
			<button>See more</button>
		</div>
		<div class="gen-prod">
			<h3>Jewelries</h3>
			<img class="prod-image" src="https://artsbusinessinstitute.org/wp-content/uploads/2014/05/ABI-Jewelry-Collage.jpg" alt="jewelries">
			<p>
				Jewel fashion as unique as you are. Make waves. Explore your true style with our stunning jewelries.
			</p>
			<button>See more</button>
		</div>
		<div class="gen-prod">
			<h3>Bags</h3>
			<img class="prod-image" src="https://image.shutterstock.com/image-photo/collage-fashionable-bags-pastel-color-260nw-1065067085.jpg" alt="bags">
			<p>
				Matching style and class with luxury and comfort. The bags are unqiue no matter how you put it.
			</p>
			<button>See more</button>
		</div>
	</section>
	<!-- end of products section -->

	<!-- transactions section -->
	<section id="transaction">
		<div class="transact">
			<h3>Find A Store</h3>
			<img class="trans-image" src="https://www.iconpacks.net/icons/2/free-store-icon-2017-thumb.png" alt="store">
			<button>Proceed</button>
		</div>
		<div class="transact">
			<h3>Order Online Now!</h3>
			<img class="trans-image" src="https://cdn.corporatefinanceinstitute.com/assets/online-payment-companies.jpeg" alt="online">
			<button>Proceed</button>
		</div>
	</section>
	<!-- end of transactions section -->

	<!-- pre-footer section -->
	<section id="pre-footer">
		<div>
			<h3>About Us</h3>
			<p>History</p>
			<p>Mission and Vision</p>
			<p>Founders</p>
			<p>Branches</p>
		</div>
		<div>
			<h3>Local Partners</h3>
			<p>Bea Samson</p>
			<p>Anika</p>
			<p>PIOPIO</p>
			<p>HaloHalo</p>
		</div>
		<div>
			<h3>Follow Us</h3>
			<p>Facebook</p>
			<p>LinkedIn</p>
			<p>Email</p>
			<p>Twitter</p>
		</div>
		<div>
			<h3>Contact Us</h3>
			<p>1-800-200-300 (Hotline)</p>
			<p>0909 345 2453 (TNT)</p>
			<p>shop@shoppy.com</p>
		</div>
		<div>
			<h3>Payment</h3>
			<p>Visa</p>
			<p>M Lhuillier</p>
			<p>Palawan Express Padala</p>
			<p>Paymaya</p>
			<p>GCash</p>
		</div>
	</section>
	<!-- end of pre-footer section -->

	<!-- footer -->
	<footer>
		<span>Terms of Service</span>
		<span>|</span>
		<span>Privacy Policy</span>
		<span>|</span>
		<span>&copy; 2017-2021 Shoppy. All Rights Reserved.</span>
	</footer>
	<!-- end of footer -->

</body>
</html>